Page MenuHomePhabricator

[Spike] Determine why locale info distribution is so different between UserHistory and other data sources
Closed, DeclinedPublic

Description

See parent ticket. This is a placeholder for a discusison of the most consistent way to identify and enforce white list of locations.

Event Timeline

JMinor triaged this task as Low priority.Jul 27 2018, 6:04 PM
JMinor created this task.
JMinor raised the priority of this task from Low to Medium.Aug 7 2018, 6:19 PM
Aklapper changed the edit policy from "Custom Policy" to "All Users".Sep 17 2018, 5:54 PM
Aklapper changed Risk Rating from N/A to default.
JMinor removed chelsyx as the assignee of this task.Oct 11 2018, 6:33 PM
chelsyx closed this task as Declined.Jun 21 2019, 3:25 AM

Closing this ticket as its parent task is closed.